/*
Theme Name: OnWeb
Description: This is a child theme for Onmedia
Author: https://www.facebook.com/nguyenvannam2372/
Template: flatsome
Version: 3.0
*/
:root{
    --bg-gradien:linear-gradient(270deg, #FFD72E 0, #000 100%);
}
.pad_none{
    padding-bottom: 0% !important;
}
p{
    font-size: 14px;
}
@font-face {
    font-family: 'SVN-Gilroy';
    src: url('./fonts/SVN-GilroyBlackItalic.eot');
    src: url('./fonts/SVN-GilroyBlackItalic.eot?#iefix') format('embedded-opentype'),
        url('./fonts/SVN-GilroyBlackItalic.woff2') format('woff2'),
        url('./fonts/SVN-GilroyBlackItalic.woff') format('woff'),
        url('./fonts/SVN-GilroyBlackItalic.ttf') format('truetype'),
        url('./fonts/SVN-GilroyBlackItalic.svg#SVN-GilroyBlackItalic') format('svg');
    font-weight: 900;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'SVN-Gilroy';
    src: url('./fonts/SVN-GilroyBlack.eot');
    src: url('./fonts/SVN-GilroyBlack.eot?#iefix') format('embedded-opentype'),
        url('./fonts/SVN-GilroyBlack.woff2') format('woff2'),
        url('./fonts/SVN-GilroyBlack.woff') format('woff'),
        url('./fonts/SVN-GilroyBlack.ttf') format('truetype'),
        url('./fonts/SVN-GilroyBlack.svg#SVN-GilroyBlack') format('svg');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'SVN-Gilroy';
    src: url('./fonts/SVN-GilroyBoldItalic.eot');
    src: url('./fonts/SVN-GilroyBoldItalic.eot?#iefix') format('embedded-opentype'),
        url('./fonts/SVN-GilroyBoldItalic.woff2') format('woff2'),
        url('./fonts/SVN-GilroyBoldItalic.woff') format('woff'),
        url('./fonts/SVN-GilroyBoldItalic.ttf') format('truetype'),
        url('./fonts/SVN-GilroyBoldItalic.svg#SVN-GilroyBoldItalic') format('svg');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'SVN-Gilroy';
    src: url('./fonts/SVN-GilroyBold.eot');
    src: url('./fonts/SVN-GilroyBold.eot?#iefix') format('embedded-opentype'),
        url('./fonts/SVN-GilroyBold.woff2') format('woff2'),
        url('./fonts/SVN-GilroyBold.woff') format('woff'),
        url('./fonts/SVN-GilroyBold.ttf') format('truetype'),
        url('./fonts/SVN-GilroyBold.svg#SVN-GilroyBold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'SVN-Gilroy';
    src: url('./fonts/SVN-GilroyHeavy.eot');
    src: url('./fonts/SVN-GilroyHeavy.eot?#iefix') format('embedded-opentype'),
        url('./fonts/SVN-GilroyHeavy.woff2') format('woff2'),
        url('./fonts/SVN-GilroyHeavy.woff') format('woff'),
        url('./fonts/SVN-GilroyHeavy.ttf') format('truetype'),
        url('./fonts/SVN-GilroyHeavy.svg#SVN-GilroyHeavy') format('svg');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'SVN-Gilroy';
    src: url('./fonts/SVN-GilroyItalic.eot');
    src: url('./fonts/SVN-GilroyItalic.eot?#iefix') format('embedded-opentype'),
        url('./fonts/SVN-GilroyItalic.woff2') format('woff2'),
        url('./fonts/SVN-GilroyItalic.woff') format('woff'),
        url('./fonts/SVN-GilroyItalic.ttf') format('truetype'),
        url('./fonts/SVN-GilroyItalic.svg#SVN-GilroyItalic') format('svg');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'SVN-Gilroy';
    src: url('./fonts/SVN-GilroyHeavyItalic.eot');
    src: url('./fonts/SVN-GilroyHeavyItalic.eot?#iefix') format('embedded-opentype'),
        url('./fonts/SVN-GilroyHeavyItalic.woff2') format('woff2'),
        url('./fonts/SVN-GilroyHeavyItalic.woff') format('woff'),
        url('./fonts/SVN-GilroyHeavyItalic.ttf') format('truetype'),
        url('./fonts/SVN-GilroyHeavyItalic.svg#SVN-GilroyHeavyItalic') format('svg');
    font-weight: 900;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'SVN-Gilroy';
    src: url('./fonts/SVN-GilroyMediumItalic.eot');
    src: url('./fonts/SVN-GilroyMediumItalic.eot?#iefix') format('embedded-opentype'),
        url('./fonts/SVN-GilroyMediumItalic.woff2') format('woff2'),
        url('./fonts/SVN-GilroyMediumItalic.woff') format('woff'),
        url('./fonts/SVN-GilroyMediumItalic.ttf') format('truetype'),
        url('./fonts/SVN-GilroyMediumItalic.svg#SVN-GilroyMediumItalic') format('svg');
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'SVN-Gilroy';
    src: url('./fonts/SVN-GilroyLightItalic.eot');
    src: url('./fonts/SVN-GilroyLightItalic.eot?#iefix') format('embedded-opentype'),
        url('./fonts/SVN-GilroyLightItalic.woff2') format('woff2'),
        url('./fonts/SVN-GilroyLightItalic.woff') format('woff'),
        url('./fonts/SVN-GilroyLightItalic.ttf') format('truetype'),
        url('./fonts/SVN-GilroyLightItalic.svg#SVN-GilroyLightItalic') format('svg');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'SVN-Gilroy';
    src: url('./fonts/SVN-GilroyLight.eot');
    src: url('./fonts/SVN-GilroyLight.eot?#iefix') format('embedded-opentype'),
        url('./fonts/SVN-GilroyLight.woff2') format('woff2'),
        url('./fonts/SVN-GilroyLight.woff') format('woff'),
        url('./fonts/SVN-GilroyLight.ttf') format('truetype'),
        url('./fonts/SVN-GilroyLight.svg#SVN-GilroyLight') format('svg');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'SVN-Gilroy';
    src: url('./fonts/SVN-GilroyMedium.eot');
    src: url('./fonts/SVN-GilroyMedium.eot?#iefix') format('embedded-opentype'),
        url('./fonts/SVN-GilroyMedium.woff2') format('woff2'),
        url('./fonts/SVN-GilroyMedium.woff') format('woff'),
        url('./fonts/SVN-GilroyMedium.ttf') format('truetype'),
        url('./fonts/SVN-GilroyMedium.svg#SVN-GilroyMedium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'SVN-Gilroy';
    src: url('./fonts/SVN-GilroySemiBold.eot');
    src: url('./fonts/SVN-GilroySemiBold.eot?#iefix') format('embedded-opentype'),
        url('./fonts/SVN-GilroySemiBold.woff2') format('woff2'),
        url('./fonts/SVN-GilroySemiBold.woff') format('woff'),
        url('./fonts/SVN-GilroySemiBold.ttf') format('truetype'),
        url('./fonts/SVN-GilroySemiBold.svg#SVN-GilroySemiBold') format('svg');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'SVN-Gilroy';
    src: url('./fonts/SVN-GilroySemiBoldItalic.eot');
    src: url('./fonts/SVN-GilroySemiBoldItalic.eot?#iefix') format('embedded-opentype'),
        url('./fonts/SVN-GilroySemiBoldItalic.woff2') format('woff2'),
        url('./fonts/SVN-GilroySemiBoldItalic.woff') format('woff'),
        url('./fonts/SVN-GilroySemiBoldItalic.ttf') format('truetype'),
        url('./fonts/SVN-GilroySemiBoldItalic.svg#SVN-GilroySemiBoldItalic') format('svg');
    font-weight: 600;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'SVN-Gilroy';
    src: url('./fonts/SVN-GilroyThinItalic.eot');
    src: url('./fonts/SVN-GilroyThinItalic.eot?#iefix') format('embedded-opentype'),
        url('./fonts/SVN-GilroyThinItalic.woff2') format('woff2'),
        url('./fonts/SVN-GilroyThinItalic.woff') format('woff'),
        url('./fonts/SVN-GilroyThinItalic.ttf') format('truetype'),
        url('./fonts/SVN-GilroyThinItalic.svg#SVN-GilroyThinItalic') format('svg');
    font-weight: 100;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'SVN-Gilroy XBold';
    src: url('./fonts/SVN-GilroyXBoldItalic.eot');
    src: url('./fonts/SVN-GilroyXBoldItalic.eot?#iefix') format('embedded-opentype'),
        url('./fonts/SVN-GilroyXBoldItalic.woff2') format('woff2'),
        url('./fonts/SVN-GilroyXBoldItalic.woff') format('woff'),
        url('./fonts/SVN-GilroyXBoldItalic.ttf') format('truetype'),
        url('./fonts/SVN-GilroyXBoldItalic.svg#SVN-GilroyXBoldItalic') format('svg');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'SVN-Gilroy';
    src: url('./fonts/SVN-GilroyThin.eot');
    src: url('./fonts/SVN-GilroyThin.eot?#iefix') format('embedded-opentype'),
        url('./fonts/SVN-GilroyThin.woff2') format('woff2'),
        url('./fonts/SVN-GilroyThin.woff') format('woff'),
        url('./fonts/SVN-GilroyThin.ttf') format('truetype'),
        url('./fonts/SVN-GilroyThin.svg#SVN-GilroyThin') format('svg');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'SVN-Gilroy';
    src: url('./fonts/SVN-Gilroy.eot');
    src: url('./fonts/SVN-Gilroy.eot?#iefix') format('embedded-opentype'),
        url('./fonts/SVN-Gilroy.woff2') format('woff2'),
        url('./fonts/SVN-Gilroy.woff') format('woff'),
        url('./fonts/SVN-Gilroy.ttf') format('truetype'),
        url('./fonts/SVN-Gilroy.svg#SVN-Gilroy') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'SVN-Gilroy XLight';
    src: url('./fonts/SVN-GilroyXLight.eot');
    src: url('./fonts/SVN-GilroyXLight.eot?#iefix') format('embedded-opentype'),
        url('./fonts/SVN-GilroyXLight.woff2') format('woff2'),
        url('./fonts/SVN-GilroyXLight.woff') format('woff'),
        url('./fonts/SVN-GilroyXLight.ttf') format('truetype'),
        url('./fonts/SVN-GilroyXLight.svg#SVN-GilroyXLight') format('svg');
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'SVN-Gilroy XBold';
    src: url('./fonts/SVN-GilroyXBold.eot');
    src: url('./fonts/SVN-GilroyXBold.eot?#iefix') format('embedded-opentype'),
        url('./fonts/SVN-GilroyXBold.woff2') format('woff2'),
        url('./fonts/SVN-GilroyXBold.woff') format('woff'),
        url('./fonts/SVN-GilroyXBold.ttf') format('truetype'),
        url('./fonts/SVN-GilroyXBold.svg#SVN-GilroyXBold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'SVN-Gilroy XLight';
    src: url('./fonts/SVN-GilroyXLightItalic.eot');
    src: url('./fonts/SVN-GilroyXLightItalic.eot?#iefix') format('embedded-opentype'),
        url('./fonts/SVN-GilroyXLightItalic.woff2') format('woff2'),
        url('./fonts/SVN-GilroyXLightItalic.woff') format('woff'),
        url('./fonts/SVN-GilroyXLightItalic.ttf') format('truetype'),
        url('./fonts/SVN-GilroyXLightItalic.svg#SVN-GilroyXLightItalic') format('svg');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}


@font-face {
    font-family: 'UTM Aristote';
    src: url('./fonts/UTMAristote.eot');
    src: url('./fonts/UTMAristote.eot?#iefix') format('embedded-opentype'),
        url('./fonts/UTMAristote.woff2') format('woff2'),
        url('./fonts/UTMAristote.woff') format('woff'),
        url('./fonts/UTMAristote.ttf') format('truetype'),
        url('./fonts/UTMAristote.svg#UTMAristote') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
/* html, body, div, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time{
	font-family: 'SVN-Gilroy' !important;
} */
/* header */
.header_right {
    display: flex;
    align-items: center;
    gap: 28px;
}

.header_right .header_item .icon {
    border-radius: 6px;
    background: var(--primary-color);
    display: flex;
    justify-content: center;
    align-items: center;
    height: 40px;
    width: 40px;
}
#logo img {
    height: 60px !important;  
}
.header_right .header_item {
    display: flex;
    align-items: center;
    gap: 8px;
}
.header_right .content .title {/* Sub-Caption/SemiBold */
    font-size: 13px;
    font-weight: 600;
    line-height: 16px;
    margin-bottom: 4px;
}

.header_right .content .exceprt {
    color: var(--primary-color);
/* Caption 1/SemiBold */
    font-size: 15px;
    font-weight: 600;
    line-height: 18px;
}
form.searchform, li.header-search-form.search-form {
    width: 100%;
}
ul.header-nav.header-nav-main.nav.nav-left.nav-uppercase {
    padding-right: 28px;
}

header#header form.searchform .search-field {
    height: 44px;
    padding: 0 16px 0 46px;
    border-radius: 6px;
    background: #F5F5F5;
    font-size: 14px;
    font-weight: 500;
    line-height: 20px;
    box-shadow: none;
    border: none;
}
header#header form.searchform button.ux-search-submit {
    width: 20px;
    height: 20px;
    min-height: 20px;
    min-width: 20px;
    font-size: 14px !important;
    padding: 0 !important;
    background: none;
    border: none;
    color: #000;
    line-height: 1;
    top: -3px;
}
.sidebar-menu li a{
	color: #000;
	
}
.sidebar-menu {
	background-color: #fff;
}
header#header form.searchform .flex-col:last-child {
    width: 20px;
    height: 20px;
    left: 16px;
    right: auto;
    position: absolute;
}
ul.nav.header-nav.header-bottom-nav.nav-left li {
    margin: 0;
}

ul.nav.header-nav.header-bottom-nav.nav-left {
    justify-content: space-between !important;
    width: 100%;
}
div#wide-nav .flex-col {
    width: 100%;
}
ul.nav.header-nav.header-bottom-nav.nav-left > li > a {
    font-size: 14px;
    font-weight: 600;
    line-height: 18px;
}
@keyframes scroll {
    0% {
        transform: translateX(100%)
    }

    100% {
        transform: translateX(-100%)
    }
}
li.html.custom.html_topbar_right {
    animation: scroll 10s linear infinite;
    transform: translateX(100%);
    animation-fill-mode: forwards;
    display: flex;
    flex-grow: 1;
    align-content: center;
    justify-content: center;
    white-space: nowrap;
}
.home .ss_breadcrumb{
    display: none;
}
section.ss_breadcrumb {
    padding: 10px 0;
}

nav.rank-math-breadcrumb p {
    margin: 0;
}
.doitac_btn {
    padding: 0 24px;
    max-height: initial;
    height: 44px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    font-size: 14px;
    font-weight: 600;
    line-height: 20px;
    color: var(--primary-color) !important;
}
/* Home */
.archive.category div#content {
    margin-top: 30px;
}
.policy_home .icon-box-text {
    padding-left: 12px !important;
}

.policy_home .icon-box-text h3 {
    color: var(--primary-color);
    font-size: 14px;
    font-weight: 700;
    line-height: 20px;
    margin: 0;
    margin-bottom: 2px;
}

.policy_home .icon-box-text p {
    font-size: 14px;
    line-height: 16px;
}
.ss_flash .icon_flash {
    width: 240px !important;
}

.ss_flash .ux-timer {
    border-radius: 6px;
    background: var(--primary-color);
    margin: 4px auto 0;
    width: max-content;
    display: flex;
    gap: 10px;
    padding: 5px;
}

.ss_flash .ux-timer > span {
    padding: 0;
    width: 22px;
    height: 22px;
    min-width: 22px;
    color: var(--primary-color);
    font-size: 14px;
    font-weight: bold;
    line-height: 22px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    border-radius: 4px;
    background-color: #fff;
    margin: 0;
    position: relative;
}

.ss_flash .ux-timer > span strong {
    display: none;
}
.ss_flash .ux-timer > span:not(:last-child)::after{
    content: ":";
    position: absolute;
    right: -6px;
    font-weight: bold;
    top: 0;
    bottom: 0;
    color: #fff;
}
.home_btn {
    height: 48px;
    display: inline-flex;
    align-items: center;
    padding: 0 24px;
    color: var(--primary-color) !important;
    text-align: center;
    font-size: 14px;
    font-weight: 600;
    border: none;
    line-height: 20px;
}
.units_line {
    display: block;
    height: 10px;
    border-radius: 30px;
    background: #DBDBDB;
    margin: 10px 0 6px;
    position: relative;
}

.units_line:after {
    content: "";
    top: 0;
    left: 0;
    bottom: 0;
    width: 70%;
    border-radius: 30px;
    background: var(--primary-color);
    position: absolute;
}
.units_sold {
    font-size: 13px;
    line-height: 16px;
}
.product-category.col .box-image {
    border-radius: 16px;
    border: 1px solid #F5F5F5;
    padding: 12px;
}

.product-category.col .box-text {
    padding: 20px 0;
}

.product-category.col .box-text .header-title {
    font-size: 14px;
    font-style: normal;
    font-weight: bold;
    line-height: 20px;
    text-transform: initial;
    letter-spacing: initial;
}
.home_title h2,.home_tab > h4 {
    font-size: 24px;
    font-weight: 700;
    line-height: 36px; /* 150% */
    letter-spacing: 0.12px;
    margin: 0;
}

.btnm_loadmore {
    position: relative;
    font-size: 14px;
    height: 40px;
    display: inline-flex;
    align-items: center;
    padding: 0 20px;
    margin: 0;
}

.btnm_loadmore:after {
    content: "";
    width: 16px;
    height: 16px;
    margin-left: 8px;
    background-image: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" viewBox="0 0 16 16" fill="none"><path d="M6 12L10 8L6 4" stroke="%23387F05" stroke-width="1.6" stroke-linecap="round" stroke-linejoin="round"/></svg>');
}
.gallery-col .box-text {
    display: none;
}

.gallery_brand  img.gallery_brand {
    height: 90px;
    width: auto;
}

.gallery_brand .box-image {
    text-align: center;
    border-radius: 12px;
    background: #fff;
}
.home_tab ul.nav li {
    margin: 0;
}

.home_tab ul.nav {
    gap: 16px;
    margin-top: 15px;
}

.home_tab ul.nav li a {
    border-radius: 8px;
    background: #F5F5F5;
    padding: 10px 20px;
    font-size: 14px;
    font-weight: 600;
    line-height: 20px;
    color: #000;
}

.home_tab ul.nav li.active a {
    background: var(--primary-color);
    color: #fff;
}
/* Footer */
.footer_top .icon-box h3 {
    font-size: 20px;
    font-weight: 700;
    line-height: 32px; /* 160% */
    letter-spacing: 0.1px;
    margin: 0;
}

.footer_top .icon-box p {
    margin: 0;
}
.form_new {
    display: flex;
    justify-content: end;
    gap: 16px;
}

span.wpcf7-spinner {
    display: none;
}
.form_new input.wpcf7-form-control.wpcf7-submit {
    display: flex;
    height: 44px;
    padding: 0 28px;
    justify-content: center;
    align-items: center;
    margin: 0;
    max-height: 44px;
    border-radius: 8px;
    border: 1px solid #FFF;
    font-size: 14px;
    text-transform: initial;
    font-weight: 600;
}

form.wpcf7-form.init {
    margin: 0;
}
.form_new input.wpcf7-form-control.wpcf7-email {
    padding: 12px 46px;
    height: 44px;
    margin: 0 !important;
    border-radius: 6px;
    background: #f5f5f5;
    font-size: 14px;
    background-repeat: no-repeat;
    background-position: 16px 12px;
    background-image: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" width="20" height="20" viewBox="0 0 20 20" fill="none"><path d="M18.3334 5.83301L10.8584 10.583C10.6011 10.7442 10.3037 10.8297 10.0001 10.8297C9.69648 10.8297 9.39902 10.7442 9.14175 10.583L1.66675 5.83301M3.33341 3.33301H16.6667C17.5872 3.33301 18.3334 4.0792 18.3334 4.99967V14.9997C18.3334 15.9201 17.5872 16.6663 16.6667 16.6663H3.33341C2.41294 16.6663 1.66675 15.9201 1.66675 14.9997V4.99967C1.66675 4.0792 2.41294 3.33301 3.33341 3.33301Z" stroke="black" stroke-width="1.5" stroke-linecap="round" stroke-linejoin="round"/></svg>');
}
.absolute-footer {
    display: none;
}
.footer_bottom .ux-logo .ux-logo-link {
    padding: 0 !important;
}

.footer_title {
    font-size: 16px;
    font-weight: 600;
    line-height: 24px; /* 150% */
    text-transform: uppercase;
    position: relative;
}
.footer_bottom .ux-menu a.ux-menu-link__link {
    font-weight: 500;
    font-size: 14px;
    line-height: 24px;
    padding: 0;
    min-height: 20px;
}
.footer_bottom .ux-menu {
    gap: 8px;
}
.footer_bottom .contact {
    font-size: 14px;
}
.social_footer {
    display: flex;
    gap: 16px;
}
#footer {
    margin-bottom: 0 !important;
}
.progress-wrap {
    right: 15px !important;
    bottom: 74px !important;
}
.border_8{
    border-radius: 8px ;
    overflow: hidden;
}

/* Danh mục  */
.woofillter {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 15px;
}

.woofillter_title .title {
    font-size: 16px;
    font-weight: 700;
    line-height: 20px;
    margin-bottom: 4px;
}

.woofillter_title  .count {
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: 16px;
}

p.woocommerce-result-count.hide-for-medium {
    display: none;
}

form.woocommerce-ordering {
    margin: 0;
}

form.woocommerce-ordering select.orderby {
    margin: 0;
    height: 40px;
    border-radius: 10px;
    border: 1.3px solid  #DBDBDB;
}
.product-small.box {
    border-radius: 5px;
    border: 1px solid #F5F5F5;
    background: #fff;
}

.product-small.box .box-image {
    padding: 8px;
}

.product-small.box .box-text {
    padding: 8px;
}

.product-small.box .box-text p.category {
    color: var(--primary-color);
/* Caption 2/SemiBold */
    font-size: 12px;
    font-weight: 700;
    line-height: 16px;
    margin-bottom: 4px;
}

.product-small.box .box-text a.woocommerce-LoopProduct-link.woocommerce-loop-product__link {
    font-size: 14px;
    font-weight: 600;
    line-height: 20px;
    min-height: 40px;
}
.product-small.box .box-text a.woocommerce-LoopProduct-link.woocommerce-loop-product__link
,.col.post-item .box-text h5.post-title {
    overflow: hidden;
    text-overflow: ellipsis;
/* Text 2/SemiBold */
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    align-self: stretch;
}
.custom-price {
    display: inline-flex;
    padding: 4px 8px 2px 8px;
    justify-content: center;
    align-items: center;
    border-radius: 4px;
    background: var(--red, #EB1507);
    color: #fff;
    font-size: 10px;
    font-weight: 700;
    width: 40px;
    line-height: 16px;
    height: 22px;
}
.product-small.box .title-wrapper {
    margin-bottom: 10px;
}
.product-small.box .price-wrapper {
    display: flex;
    justify-content: space-between;
    align-items: center;
    height: 22px;
}
.woof_container h4,span.widget-title.shop-sidebar {
    font-size: 16px;
    font-weight: 600;
    line-height: 24px;
    text-transform: uppercase;
    padding: 16px 20px;
    margin: 0;
    border-bottom: 1px solid #ECECEC;
    display: block;
}
button.woof_reset_button_2 {
    margin: 0;
    height: 32px;
    min-height: 17px;
    font-weight: 500;
    line-height: 29px;
    display: inline-flex;
    text-transform: initial;
    padding: 0;
    font-size: 14px;
    color: var(--primary-color);
}
ul.woof_list.woof_list_label li span.woof_label_term.checked:before,.widget li.chosen a:before {
    content: "\f00c";
    font-family: 'Font Awesome 5 Free';
    font-weight: 900;
    margin-right: 5px;
    font-size: 16px;
    position: absolute;
    left: 2px;
}
ul.woocommerce-widget-layered-nav-list li {
    border: none !important;
}
.widget li.chosen a:before {
    opacity: 1;
    border: none;
    background: none;
    width: initial;
    line-height: 25px;
}

ul.woocommerce-widget-layered-nav-list li a {
    padding: 0 0 0 30px;
    font-size: 14px;
    color: #000;
    position: relative;
}

ul.woocommerce-widget-layered-nav-list li:not(:last-child) {
    margin-bottom: 16px;
}
ul.woof_list.woof_list_label li span.woof_label_term.checked,
ul.woof_list.woof_list_label li span.woof_label_term:hover,
ul.woocommerce-widget-layered-nav-list li a:hover {
    color: var(--primary-color) !important;
}

ul.woof_list.woof_list_label li span.woof_label_term.checked:after,
ul.woof_list.woof_list_label li span.woof_label_term:hover:after,
ul.woocommerce-widget-layered-nav-list li a:hover:after {
    border-color: var(--primary-color);
}
.woof_container_inner,aside#devvn_woocommerce_price_list_filter-2 {
    border: 1px solid #ECECEC;
}
.is-divider.small {
    display: none;
}
.woof_block_html_items,ul.woocommerce-widget-layered-nav-list {
    padding: 16px 20px;
}
ul.woof_list.woof_list_label li {
    display: flex !important;
    width: 100%;
}
.product-small.box .box-image:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-image: url(/wp-content/uploads/2025/07/Frame-11.png);
    z-index: 1;
    background-size: 100%;
}

ul.woof_list.woof_list_label li span.woof_label_term {
    width: 100%;
    margin: 0;
    background-color: transparent !important;
    border: none !important;
    text-align: left !important;
    justify-content: start;
    padding: 0 0 0 30px;
    min-height: 20px;
    height: 20px;
    color: #000 !important;
    position: relative;
    font-size: 14px;
}

ul.woof_list.woof_list_label li:not(:last-child) {
    margin-bottom: 16px;
}

ul.woof_list.woof_list_label li span.woof_label_term:after,ul.woocommerce-widget-layered-nav-list li a:after {
    content: "";
    position: absolute;
    left: 0;
    top: 1px;
    height: 18px;
    width: 18px;
    border: 1px solid #4D4C4C;
    border-radius: 4px;
}

.woof_submit_search_form_container {
    display: none;
}
.col.archive_header {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.col.archive_header .archive_title {
    font-size: 20px;
    font-weight: 700;
    line-height: 32px; /* 160% */
    letter-spacing: 0.1px;
    text-transform: uppercase;
}

.col.archive_header a.filter-button {
    margin: 0;
    display: inline-flex;
    align-items: center;
    gap: 10px;
}

.col.archive_header a.filter-button span {
    color: var(--primary-color);
    font-size: 14px;
    font-weight: 600;
    line-height: 18px;
}

.woocommerce-product-gallery .image-tools.absolute.bottom.left.z-3 {
    display: none;
}
.product-thumbnails.thumbnails a {
    border-radius: 8px;
    aspect-ratio: 1/1;
}
.product-thumbnails.thumbnails .col.is-selected  a {
    border: 2px solid var(--primary-color);
}
.product-thumbnails.thumbnails a img {
    height: 100% !important;
    width: 100%;
    object-fit: cover;
    transform: initial;
    opacity: 1;
}
.vertical-thumbnails::-webkit-scrollbar {
    display: none;
  }
  
  /* Hide scrollbar for IE, Edge and Firefox */
  .vertical-thumbnails{
    -ms-overflow-style: none;  /* IE and Edge */
    scrollbar-width: none;  /* Firefox */
  }
  .star-rating {
    display: inline-block;
    vertical-align: middle;
    font-size: 16px;
    color: #f1c40f; /* Màu sao hoặc sử dụng màu tùy chọn */
}
.product_info .product_archive {
    color: var(--primary-color);
/* Caption 1/SemiBold */
    font-size: 16px;
    font-weight: 600;
    line-height: 18px;
    margin-bottom: 8px;
    text-transform: uppercase;
}

.product_info h1.product-title.product_title.entry-title {
    overflow: hidden;
    text-overflow: ellipsis;
    font-size: 20px;
    font-weight: 700;
    line-height: 30px; /* 150% */
    letter-spacing: 0.1px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    align-self: stretch;
}
.product_des {
    display: flex;
    align-items: center;
    margin-bottom: 20px;
    justify-content: space-between;
}
.product_info .info {
    display: flex;
    align-items: center;
    gap: 21px;
}
.product_info .info .item {
    display: flex;
    align-items: center;
    position: relative;
    gap: 4px;
}
.star_rating {
    display: flex;
    gap: 4px;
}
.product_info .info .item {
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: 18px;
}
.product_info .info .item:nth-child(2):after,.product_info .info .item:nth-child(2):before {
    content:"";
    right: -10px;
    position: absolute;
    top: 0;
    bottom: 0;
    width: 1px;
    background: #DBDBDB;
}
.product_info .info .item:nth-child(2):before {
    left: -10px;
}
.product_info .info .item > span {
    font-weight: bold;
}
.wilish_share, .wilish_share a,.wilish_share div {
    display: flex;
    align-items: center;
}
.wilish_share {
    gap: 10px;
}
.wilish_share.active_wilish a.add-to-wishlist-button svg path {
    stroke: var(--primary-color);
}
.product_price {
    display: flex;
    align-items: center;
    gap: 10px;
    margin-bottom: 16px;
}

.product_price .sale_price {
    font-size: 20px;
    font-weight: 700;
    line-height: 32px; /* 160% */
    letter-spacing: 0.1px;
}

.product_price .regular_price span,.default-price-wrapper .regular_price {
    overflow: hidden;
    text-overflow: ellipsis;
    font-size: 14px;
    font-weight: 500;
    line-height: 20px; /* 142.857% */
    text-decoration: line-through;
    color: #666;
}

.product_price .percentage_discount {
    border-radius: 4px;
    background: red;
    height: 22px;
    width: 40px;
    color: #fff;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    font-size: 12px;
    font-weight: 700;
    line-height: 16px;
}
.woocommerce-variation.single_variation {
    height: 0px;
    overflow: hidden;
}
.product_info .add-to-cart-container form:not(.variations_form),.woocommerce-variation-add-to-cart {
    display: flex;
    align-items: center;
}

.product_info button.single_add_to_cart_button {
    flex: 1;
    height: 48px;
    border-radius: 8px;
    background: var(--primary-color);
    font-size: 14px;
    font-weight: 600;
    line-height: 20px;
    text-transform: initial;
    margin: 0;
}

.product_info .quantity.buttons_added input {
    height: 46px;
    background: none;
    border: none;
    box-shadow: none;
    font-size: 20px;
    color: #000;
    font-weight: bold;
    max-height: 46px;
    min-height: 46px;
}

.product_info .quantity.buttons_added {
    border-radius: 8px;
    border: 1px solid #DBDBDB;
}
.description_pto_title {
    font-weight: 600;
    line-height: 20px;
    margin-bottom: 8px;
}
.icon_chinhsach .icon-box-text {
    display: inline-flex;
    align-items: center;
}

.icon_chinhsach .icon-box-text p {
    font-size: 12px;
}
.accordion_item:first-child .accordion_content {
    display: block;
}

.accordion_product {
    border-radius: 12px;
    border: 1px solid #F5F5F5;
    overflow: hidden;
}

.accordion_product .accordion_item:not(:last-child) {
    border-bottom: 1px solid #F5F5F5;
}

.accordion_product .accordion_header {
    padding: 16px 40px 16px 20px;
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: 24px; /* 150% */
    letter-spacing: 0.08px;
    position: relative;
}

.accordion_product .accordion_header:after {
    position: absolute;
    content: "";
    right: 20px;
    top: 18px;
    height: 20px;
    width: 20px;
    background-image: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" width="20" height="20" viewBox="0 0 20 20" fill="none"><path d="M10 4.16669V15.8334M4.16669 10H15.8334" stroke="%23111111" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/></svg>');
}
.accordion_header {
    padding: 10px;
    background-color: #f1f1f1;
    cursor: pointer;
}

.accordion_content {
    display: none;
    padding: 16px 20px;
}
.accordion_header.active:after {
    background-image: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" width="20" height="20" viewBox="0 0 20 20" fill="none"><path d="M4.16669 10H15.8334" stroke="%23111111" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/></svg>');
}
.image_siderbar {
    border-radius: 12px;
    overflow: hidden;
}
div#reviews.woocommerce-Reviews, .devvn_prod_cmt {
    max-width: 100%;
}
.product-section {
    border-top: none;
}
h3.product-section-title.container-width.product-section-title-related {
    padding-left: 15px;
}
.gallery_home .box-image {
    border-radius: 12px;
}
.col.post-item .box-image {
    padding: 8px 8px 0;
}

.col.post-item .box-blog-post {
    border-radius: 12px;
    border: 1px solid #F5F5F5;
    overflow: hidden;
}

.col.post-item .box-image .image-cover {
    border-radius: 12px;
}

.col.post-item .box-text {
    padding: 12px;
}
.box-blog-post .is-divider {
    display: none;
}
.col.post-item .box-text p.cat-label {
    color: var(--primary-color);
    font-size: 10px;
    font-weight: 700;
    line-height: 16px;
}

.col.post-item .box-text h5.post-title {
    font-size: 14px;
    font-weight: 600;
    line-height: 20px; /* 142.857% */
    text-transform: capitalize;
    margin: 4px 0;
}

p.from_the_blog_excerpt,.exceprt_post p {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    overflow: hidden;
    text-overflow: ellipsis;
    font-size: 14px;
    line-height: 18px;
}
/* Single */
.list_news {
    border-radius: 10px;
    background: #F1F4F8;
    padding: 20px;
    margin-bottom: 30px;
}
.list_news a {
    display: flex;
    align-items: center;
    gap: 10px;
    margin-bottom: 10px;
}
.list_news a h3.box_title {
    margin: 0;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-line-clamp: 2;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    font-weight: 600;
    font-size: 14px;
    line-height: 23px;
}
.list_news a .box_image {
    width: 70px;
    min-width: 70px;
    height: 70px;
    border-radius: 8px;
    overflow: hidden;
}
.list_news a .box_image img {
    object-fit: cover;
    height: 100%;
}
.siderbar_title {
    color: #000;
    font-size: 22px;
    font-weight: 700;
    line-height: 150%;
    position: relative;
    margin-bottom: 10px;
    padding-bottom: 5px;
}

.siderbar_title:after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 60px;
    height: 2px;
    background: var(--primary-color);
}
.list_news a .box_title {
    color: #4F4F4F;
    font-size: 15px;
    font-weight: 700;
    line-height: 128%;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-line-clamp: 2;
    display: -webkit-box;
    -webkit-box-orient: vertical;
}

.list_news a .btn_p {
    color: #4F4F4F;
    font-size: 14px;
    font-weight: 700;
    line-height: 128%;
    margin-top: 10px;
}
.blog-single .content_single h1.single_title {
    font-size: 20px;
    line-height: 32px;
    color: var(--primary-color);
    margin-bottom: 12px;
}
.blog-single .content_single .single_avatar {
    display: flex;
    gap: 15px;
    margin-bottom: 15px;
    font-size: 14px;
    line-height: 20px;
}
.single_bottom {
    margin-top: 20px;
    padding-top: 30px;
    border-top: 1px solid #C4C4C4;
}

.single_bottom {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 30px;
}

.duong-line {
background: rgba(0,0,0,0) url(/wp-content/uploads/2023/08/line-1.png) repeat scroll 0 0;
height: 12px;
margin-top: 5px;
overflow: hidden;
}
.related-post h5.post-title {
    overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    text-overflow: ellipsis;
    height: 44px;
}
.content_single ul {
padding-left: 15px;
}
.blog-single {
    padding-top: 0 ;
}
.single-post-meta {
    background-color: #ececec;
    padding: 10px;
    border-radius: 3px;
    margin-bottom: 30px;
    display: flex;
    align-items: center;
}

.single-post-meta > div {
    flex: 1;
    display: inline-flex;
    align-items: center;
    gap: 10px;
}

.single-post-meta .avartar {
    display: block;
    min-width: 35px;
    height: 35px;
    border-radius: 35px;
    overflow: hidden;
    width: 35px;
}

.single-post-meta .author {
    color: #3e3e47;
    font-weight: 700;
    font-size: 15px;
}
.single-post-meta .social-icons a {
    width: 30px;
    min-width: 30px;
    min-height: 30px;
    height: 30px;
    font-size: 13px;
    margin-bottom: 0;
}
.single-post-meta span.update-time {
    font-size: 13px;
    color: #a8a8a8;
    font-weight: 500;
}
/* Gior hangf */
.woocommerce-cart-form th, th.product-name,h3.widget-title {
    font-size: 14px;
    text-transform: initial;
    min-width: 100px;
    border-bottom: 2px solid var(--primary-color) !important;
}
.actions .button, a.checkout-button,input#coupon_code {
    text-transform: initial !important;
    border-radius: 4px;
}
input#coupon_code {
    border: 1px solid var(--primary-color);
}
.checkout_coupon button {
    color: #fff;
    border-radius: 5px;
}
/* Thanh hóa */
.woocommerce-billing-fields__field-wrapper input, textarea#order_comments {
    border: 1px solid var(--primary-color);
    border-radius: 5px;
}
.woocommerce-billing-fields,.woocommerce-billing-fields h3 {
    border: none;
    padding: 0 !important;
}

.woocommerce-billing-fields h3,h3#order_review_heading {
    text-transform: initial !important;
    color: var(--primary-color);
    border-bottom: 2px solid var(--primary-color);
    padding-top: 0;
}

.woocommerce-billing-fields__field-wrapper input,textarea#order_comments,.woocommerce-billing-fields__field-wrapper span.selection > span {
    border: 1px solid var(--primary-color);
    border-radius: 5px;
}
form.checkout.woocommerce-checkout .large-5.col .col-inner {
    padding: 0;
    border: none;
}

table.shop_table.woocommerce-checkout-review-order-table th {
    border: none !important;
    min-width: 100px;
    text-transform: inherit;
}

button#place_order {
    width: 100%;
    text-transform: initial;
    border-radius: 5px;
    background: var(--primary-color);
}
/*  */
.form_lh {
    border: 1px solid var(--primary-color) !important;
    padding: 9px 20px 12px !important;
    font-weight: 400;
    font-size: 16px !important;
    height: 38px !important;
    text-transform: capitalize;
    margin-bottom: 20px;
    border-radius: 5px !important;
}
input.wpcf7-form-control.wpcf7-submit.form_lh {
    border: none !important;
    width: 100%;
    font-weight: 700;
    font-size: 14px !important;
    height: 40px !important;
    color: #FFFFFF;
    padding: 0 15px !important;
}
textarea.wpcf7-form-control.wpcf7-textarea.form_lh {
    height: 170px;
}
textarea.wpcf7-form-control.wpcf7-textarea.form_lh {
    height: 120px !important;
}
/* Showroom */

.tabbed-content.showroom .nav.nav-simple {
    width: 30%;
    margin-right: 20px
}

.tabbed-content.showroom .nav.nav-simple {
    width: 30%;
    margin-right: 20px;
    background-color: rgb(240,240,242);
    height: 500px;
    overflow-y: auto
}

.tabbed-content.showroom .nav.nav-simple::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgb(255, 255, 255);
    background-color: #F5F5F5
}

.tabbed-content.showroom .nav.nav-simple::-webkit-scrollbar {
    width: 10px;
    background-color: #F5F5F5
}

.tabbed-content.showroom .nav.nav-simple::-webkit-scrollbar-thumb {
    background-color: var(--primary-color);
    border: 2px solid #fff
}

.tabbed-content.showroom .tab-panels {
    padding: 0;
    border: none
}

.tabbed-content.showroom .tab-panels iframe {
    height: 500px;
    width: 100%
}

.tabbed-content.showroom .nav.nav-simple li {
    padding: 16px;
    border: none;
    background-color: #fff;
    margin-bottom: 0
}

.tabbed-content.showroom .nav.nav-simple li h4 {
    font-size: 16px;
    line-height: 24px;
    margin-bottom: 8px
}

.tabbed-content.showroom .nav.nav-simple li:hover h4 {
    color: var(--primary-color)
}

.tabbed-content.showroom .nav.nav-simple li.active img {
    filter: brightness(1000)
}

.tabbed-content.showroom .nav.nav-simple li.active h4,.tabbed-content.showroom .nav.nav-simple li.active span {
    color: #fff
}

.tabbed-content.showroom .nav.nav-simple li .showroom_tt {
    display: flex;
    font-weight: 500;
    text-transform: initial;
    align-items: flex-start;
    line-height: 24px
}

.tabbed-content.showroom .nav.nav-simple li .showroom_tt img {
    margin-right: 10px
}

.tabbed-content.showroom .nav.nav-simple li a {
    display: block;
    width: 100%;
    padding: 0
}

.btn-map {
    padding: 0;
    font-weight: 400;
    text-transform: initial;
    font-size: 14px;
    line-height: 1;
    min-height: 14px;
    color: var(--primary-color)
}

.tabbed-content.showroom .nav.nav-simple li.active {
    background-color: #2c6600
}

.btn-map .text {
    position: relative
}

.btn-map .text::before {
    position: absolute;
    left: 0;
    bottom: -5px;
    height: 1px;
    width: 100%;
    content: "";
    background-color: var(--primary-color)
}

.btn-map i {
    font-size: 10px
}
ul.page-numbers.nav-pagination li .page-number {
    border-radius: 4px;
}
.title_listshowroom {
    text-align: center;
    background-clip: text!important;
    color: transparent;
    background-image: linear-gradient(270deg,#2c6600 3.15%,#0a840c 91.54%);
    font-size: 32px;
    line-height: 38px;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent
}

.tabbed-content.showroom .nav.nav-simple li .showroom_tt img {
    width: 20px
}
/* Pc      --------------------------------------------- */
@media(min-width: 766px){
.col.archive_header a.filter-button{
    display: none;
}
}
@media (width: 1024px){

}
@media (max-width: 1024px){

}
@media (min-width: 990px) and (max-width: 1100px){

}
/*************** ------------------------PC và Tablet  --------------------------  ***************/
@media (min-width: 740px){

}
/*************** ------------------------Tablet  --------------------------  ***************/
@media (min-width: 740px) and (max-width: 1023px){

}
@media (max-width:990px){

}
/*************** ------------------------Mobile và Tablet --------------------------  ***************/
@media (max-width: 1023px){
.footer_top .icon-box h3 {
    font-size: 16px;
}
.header-main li.html.custom {
    display: block;
}
div#top-bar {
    background: #000;
}
.off-canvas .sidebar-inner {
    padding: 15px;
}
.policy_home {
    flex-flow: column;
    justify-content: center;
    align-items: center;
    gap: 10px;
}

.policy_home .icon-box-text.last-reset {
    text-align: center;
}

}

 /*************** ------------------------ Mobile   --------------------------  ***************/
@media screen and (max-width: 549px){
.ux-logo.bct img {
    height: 50px !important;
}
.tabbed-content.showroom .nav.nav-simple li {
    width:100%;
    display: revert
}

.tabbed-content.showroom .nav.nav-simple {
    width: 100%;
    margin-right: 0;
    height: 300px;
    margin-bottom: 20px
}
.col_mbct .col-inner {
    text-align: center;
}
.col_mbct .social_footer {
    justify-content: center;
}
.footer_menu > .col {
    padding: 0;
}

.footer_menu > .col .col-inner {
    padding: 14px 15px;
    border-top: 1px solid #F5F5F5;
}

.footer_menu > .col:last-child .col-inner {
    border-bottom: 1px solid #F5F5F5;
    margin-bottom: 15px;
}

.footer_menu .footer_title:after {
    content: "";
    position: absolute;
    right: 0;
    top: 2px;
    height: 20px;
    width: 20px;
    background-image: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" width="20" height="20" viewBox="0 0 20 20" fill="none"><path d="M9.99999 4.16699V15.8337M4.16666 10.0003H15.8333" stroke="black" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/></svg>');
}
.footer_menu > .col > .col-inner.active .footer_title:after{
    background-image: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" width="20" height="20" viewBox="0 0 20 20" fill="none"><path d="M4.16666 10H15.8333" stroke="black" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/></svg>');

}
.footer_menu > .col > .col-inner .ux-menu,.footer_menu > .col > .col-inner .conatct_hotline {
    -webkit-transition: max-height .3s,-webkit-transform .3s;
    transition: max-height .3s,-webkit-transform .3s;
    -o-transition: max-height .3s,transform .3s;
    transition: max-height .3s,transform .3s;
    transition: max-height .3s,transform .3s,-webkit-transform .3s;
    -webkit-transform-origin: top;
    -ms-transform-origin: top;
    transform-origin: top;
    -webkit-transform: scaleY(0);
    -ms-transform: scaleY(0);
    transform: scaleY(0);
    max-height: 0;
}
.footer_menu > .col > .col-inner.active .ux-menu,.footer_menu > .col > .col-inner.active .conatct_hotline{
    -webkit-transform: scaleY(1);
    -ms-transform: scaleY(1);
    transform: scaleY(1);
    max-height: 100vh;
}
#logo img {
    max-height: 32px !important;
}
header#header form.searchform .search-field {
    height: 34px;
}
.header-bottom {
    min-height: 50px !important;
}
.doitac_btn {
    width: 100%;
}
section.ss_breadcrumb {
    background: #F5F5F5;
}
form.woocommerce-ordering select.orderby {
    width: 200px;
}
.product_des {
    flex-flow: column;
    align-items: start;
    gap: 10px;
}
.icon_flash {
    margin: 0 auto;
}

.home_btn,.btnm_loadmore {
    width: 100%;
    justify-content: center;
}
.home_title h2,.home_tab > h4 {
    font-size: 18px;
    font-weight: 700;
    text-align: center;
    line-height: 28px;
}
.product-category.col .box-image {
    border-radius: 10px;
    padding: 5px;
}
.gallery_home .flickity-slider .box-image {
    border-radius: 0px;
}
.product-category.col .box-text .header-title {
    font-size: 12px;
    line-height: 16px;
}
 .gallery_home .flickity-slider .gallery-col {
    padding: 0 !important;
}
.gallery_brand img.gallery_brand {
    height: 56px;
}
.col.post-item {
    padding-bottom: 12px;
}

.col.post-item .box-blog-post {
    border: none;
    border-radius: 0;
    gap: 12px;
    display: flex;
}

.col.post-item .box-image {
    min-width: 104px;
    padding: 0;
}

.col.post-item .box-image .image-cover {
    padding-top: 100% !important;
}

.col.post-item .box-text {
    padding: 0;
}

p.from_the_blog_excerpt,.exceprt_post p {
    -webkit-line-clamp: 2;
}
.home_tab ul.nav{
    justify-content: start;
    overflow-x: auto;
    white-space: nowrap;
    flex-direction: row;
    flex-wrap: nowrap;
}
.single-post-meta {
    flex-flow: column;
    gap: 10px;
    align-items: baseline;
}
}